Subject: Ticket Assigned - Fwd: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 02:19:49 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Sorry, your order was not processed Dear Team,

During the below transaction, I have used 3 gift vouchers of AED 100 each
and a credit voucher (attached) of value AED 35. When I tried to make the
payment of AED 40 using a credit card, the transaction was declined. I have
ordered the product again using the gift cards (3*AED100), however since
then I am unable to use the credit voucher of AED 35 either online or in
stores. It shows that the voucher is already used. However, the transaction
in which I used the voucher is already cancelled.

I approached different stores on multiple occasions, however, they have all
advised me to contact the support centre. Hence, I'm reaching out to you
here to get the credit back.

Please find attached the copy of the voucher. For ease of reference, the
voucher code is 95818358630339511592, expiry date - 13-08-2023

Thanks,
Mohan
+971529193226

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Tue, 11 Oct 2022 at 01:00
Subject: Sorry, your order was not processed
To: Mohanamanikandan M <[email-masked]>

More details inside

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Sorry, your order number 9589787881 was not processed.
Hi Mohanamanikandan M, we were unable to complete your purchase at this
time. Please note, no amount has been deducted from your card. *Please try
again or use Cash on Delivery at https://centrepoint.app.link/QFhwp8Qn1tb
<https://centrepoint.app.link/QFhwp8Qn1tb>*.

Order Details

Item

Description

Total Price
<https://www.centrepointstores.com/ae/en/p/164476945?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Giggles Solex Black Foldable Buggy with Multi-Position Reclining Seat (Upto
3 years)
Quantity: 1 AED 375

Subtotal: * AED 375*
*Total* *AED 40*
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

-- 
Best Regards,

Mohanamanikandan M

+971 52 919 3226

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5482042